a:hover { text-decoration:inherit; }
.wrap { border:0; padding:0; width:1200px; margin:0 auto; *zoom:1;
}
.wrap:after { clear:both; content:""; display:table; }
.fix { *zoom:1;
}
.fix:after { clear:both; content:""; display:table; }
.wk_section { overflow:hidden; position:relative!important; }
.wk_banner { width:100%; overflow:hidden; position:relative; height:560px; }
.wk_banner .wk_pic { position:relative; height:100%; }
.wk_banner .wk_pic li { float:left; width:100%; position:relative; background-repeat:no-repeat; background-position:center; }
.wk_banner .wk_pic li a { display:block; width:100%; height:560px; }
.wk_banner .wk_list { text-align:center; position:absolute; bottom:40px; width:100%; }
.wk_banner .wk_list li { display:inline-block; *zoom:1;
*display:inline;
width:50px; border-bottom:2px solid #fff; height:20px; margin:0 7px; cursor:pointer; }
.wk_banner .wk_list .on { border-bottom:2px solid #2eafbb; }
.wk_home_title { text-align:center; padding-top:50px; position:relative; top:-200px; }
.wk_service_text { font-size:16px; color:#222222; text-align:center; width:580px; margin:0px auto; height:30px; line-height:30px; margin-top:14px; position:relative; left:-110%; }
.wk_serve_column { margin-right:-60px; margin-top:30px; overflow:hidden; position:relative; bottom:-450px; }
.wk_serve_column ul { width:1260px; padding-bottom:10px; *padding-bottom:30px;
}
.wk_serve_column li { float:left; width:272px; height:390px; background:#ffffff; margin-right:40px; margin-bottom:40px; }
.wk_serve_column li dt.wk_pic { border:1px solid #fff; width:270px; height:200px; overflow:hidden; position:relative; }
.wk_serve_column li dt.wk_pic img { position:absolute; left:0px; top:0px; }
.wk_serve_column li dt.wk_t { height:66px; line-height:66px; }
.wk_serve_column li dt.wk_t a { font-size:18px; color:#000000; font-weight:normal; }
.wk_serve_column li dt.wk_t a:hover { color:#15909c; }
.wk_serve_column dd { line-height:24px; color:#888888; display:list-item; font-size:13px; }
.wk_service_foot { height:80px; text-align:center; background-color:#60d0db; color:#fff; font-size:20px; line-height:80px; }
.wk_succeed_title { text-align:center; padding-top:55px; }
.wk_success_text { color:#222222; font-size:15px; text-align:center; line-height:30px; margin-top:12px; }
.wk_case_d { width:1230px; margin:0 auto; overflow:hidden; }
.wk_portfolio-grid { width:1230px; margin-top:20px; }
.wk_thumbnail img.cases_img { width:100%; }
.wk_thumbnail { overflow:hidden; position:relative; display:inline-block; float:left; width:24%; width:23.49%\9; margin:0.5%; display:block; opacity:1; }
.wk_thumbnail a.wk_thumbnail_a:hover { cursor:url('../images2017/more.cur'), crosshair; cursor:url('../images2017/cases_shi.png') 40 40, crosshair; }
.wk_projectinfo { position:absolute; z-index:2; top:-60px; left:0; width:100%; height:100%; background:rgb(126,127,115); background:rgba(126, 127, 115, 0.4); height:0\9; display:none; }
.wk_thumbnail .wk_meta { width:100%; height:60px; line-height:60px; text-align:left; overflow:hidden; background-color:#F9F9F9; }
.wk_thumbnail .wk_meta h4 { font-size:18px; padding-left:2%; font-weight:normal; width:80%; overflow:hidden; }
.wk_thumbnail .wk_meta h4 a { color:#000; }
.wk_thumbnail .wk_meta .y { width:18%; text-align:right; }
.wk_thumbnail .wk_meta .y a { display:inline-block; padding:0px 2px; padding-right:12px; width:20px; height:60px; }
.wk_thumbnail .wk_meta .y a.wk_cases_a_pc { background:url(../images2017/cases_ico_pc_b.png) no-repeat center; }
.wk_thumbnail .wk_meta .y a.wk_cases_a_phone { background:url(../images2017/cases_ico_phone_b.png) no-repeat center; }
.wk_thumbnail:hover .wk_meta { background-color:#2eafbb; }
.wk_thumbnail:hover .wk_meta h4 a { color:#fff; }
.wk_thumbnail:hover .wk_meta .y a.wk_cases_a_pc { background:url(../images2017/cases_ico_pc_w.png) no-repeat center; }
.wk_thumbnail:hover .wk_meta .y a.wk_cases_a_phone { background:url(../images2017/cases_ico_phone_w.png) no-repeat center; }
.wk_btn_cases_more { border:1px solid #15909c; margin:50px auto; text-align:center; width:120px; }
.wk_btn_cases_more a { line-height:36px; color:#15909c; font-size:12px; width:120px; height:36px; display:block; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; }
.wk_btn_cases_more a:hover { background-color:#15909c; }
.wk_btn_cases_more a:hover { color:#fff; }
.wk_home_solutions { background:url(../images2017/solutions_bg.jpg) no-repeat top center; height:707px; }
.wk_home_solutions_title { text-align:center; padding-top:55px; }
.wk_home_solutions_text { color:#222222; font-size:16px; text-align:center; line-height:30px; margin-top:12px; }
.wk_home_solutions_list { width:1200px; margin:30px auto; overflow:hidden; }
.wk_home_solutions_list_inner { width:1400px; }
.wk_home_solutions_list dl { float:left; width:204px; margin-right:63px; padding:25px; text-align:center; padding-top:54px; padding-bottom:35px; position:relative; z-index:3; }
.wk_home_solutions_list dt { z-index:1; position:relative; margin-left:32px; }
.wk_home_solutions_list dd.wk_bg { position:absolute; z-index:0; left:0; right:0; bottom:0; height:0; width:100%; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; }
.wk_home_solutions_list dd.wk_t { line-height:30px; height:30px; margin:16px 0px; z-index:1; position:relative; }
.wk_home_solutions_list dd.wk_t a { color:#000000; font-size:18px; transition-delay:0.2s; }
.wk_home_solutions_list dd.wk_spec { color:#666666; font-size:13px; line-height:24px; width:204px; z-index:1; position:relative; transition-delay:0.2s; }
.wk_home_solutions_list dl:hover { }
.wk_home_solutions_list dl:hover dd.wk_t a { color:#fff; }
.wk_home_solutions_list dl:hover dd.wk_bg { height:370px; }
.wk_home_solutions_list dl:hover dd.wk_spec { color:#fff; }
dl.wk_solu_dl_0 dd.wk_bg { background-color:#2eafbb; }
dl.wk_solu_dl_1 dd.wk_bg { background-color:#5ea927; }
dl.wk_solu_dl_2 dd.wk_bg { background-color:#1a8fd1; }
dl.wk_solu_dl_3 dd.wk_bg { background-color:#b57dd1; }
dl.wk_solu_dl_0 dt a { display:block; width:140px; height:140px; background:url(../images2017/s_1.png) no-repeat 0 0; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; ; transition-delay:0.3s; }
dl.wk_solu_dl_0:hover dt a { background:url(../images2017/s_1.png) no-repeat 0 -140px; }
dl.wk_solu_dl_1 dt a { display:block; width:140px; height:140px; background:url(../images2017/s_2.png) no-repeat 0 0; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; ; transition-delay:0.3s; }
dl.wk_solu_dl_1:hover dt a { background:url(../images2017/s_2.png) no-repeat 0 -140px; }
dl.wk_solu_dl_2 dt a { display:block; width:140px; height:140px; background:url(../images2017/s_3.png) no-repeat 0 0; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; ; transition-delay:0.3s; }
dl.wk_solu_dl_2:hover dt a { background:url(../images2017/s_3.png) no-repeat 0 -140px; }
dl.wk_solu_dl_3 dt a { display:block; width:140px; height:140px; background:url(../images2017/s_4.png) no-repeat 0 0; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; ; transition-delay:0.3s; }
dl.wk_solu_dl_3:hover dt a { background:url(../images2017/s_4.png) no-repeat 0 -140px; }
.wk_btn_solutions_more { width:120px; height:36px; border:1px solid #555; margin:50px auto; text-align:center; }
.wk_btn_solutions_more a { line-height:36px; color:#555; font-size:12px; width:120px; height:36px; display:block; stransition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; }
.wk_btn_solutions_more a:hover { background-color:#555; }
.wk_btn_solutions_more a:hover { color:#fff; }
.wk_home_news_title { text-align:center; padding-top:55px; }
.wk_home_news_text { color:#222222; font-size:16px; text-align:center; line-height:30px; margin-top:12px; }
.wk_home_news_list { background-color:#e0f3f6; margin-top:34px; padding-bottom:10px; padding-top:44px; }
.wk_home_news_list_inner { width:1400px; }
.wk_home_news_item { width:334px; height:140px; padding:0 25px; margin-top:20px; margin-bottom:10px; float:left; border:1px solid #666; margin-right:20px; overflow:hidden; position:relative; z-index:2; transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;
-o-transition:all .5s;
}
.wk_home_news_item dl { text-align:center; position:absolute; top:0; transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;
-o-transition:all .5s;
}
.wk_home_news_item dl dt { background:url(../images2017/news_ico_time.png) no-repeat center 20px; padding-top:58px; font-size:12px; color:#444444; }
.wk_home_news_item dl dd.wk_t { margin:10px 0; width:334px; height:46px; line-height:46px; overflow:hidden; }
.wk_home_news_item dl dd.wk_t a { color:#000; font-size:18px; text-align:center; }
.wk_home_news_item dl dd.wk_spec { width:334px; overflow:hidden; }
.wk_home_news_item dl dd.wk_spec a { color:#666; font-size:12px; line-height:24px; }
.wk_home_news_item:hover { border:1px solid #15909c; padding:10px 25px; margin-top:10px; margin-bottom:0; }
.wk_home_news_item:hover dl { top:-75px; }
.wk_home_news_item:hover dl dd.wk_t a { color:#15909c; }
.wk_btn_news_more { border:1px solid #15909c; margin:50px auto; text-align:center; width:120px; }
.wk_btn_news_more a { line-height:36px; color:#15909c; font-size:12px; width:120px; height:36px; display:block; transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; }
.wk_btn_news_more a:hover { background-color:#15909c; }
.wk_btn_news_more a:hover { color:#fff; }
.wk_home_partner_title { text-align:center; padding-top:55px; }
.wk_home_partner_text { color:#222222; font-size:14px; text-align:center; line-height:30px; margin-top:12px; }
.wk_home_partner_list { width:1200px; margin:40px auto; padding-bottom:20px; }
.wk_home_partner_list table { border-collapse:collapse; border:1px solid #e6e6e6; }
.wk_home_partner_list table td { width:238px; height:138px; border:1px solid #e6e6e6; }
.wk_home_partner_list table td .wk_partner_box { width:150px; height:100px; padding:19px 44px; position:relative; z-index:1; }
.wk_home_partner_list table td .wk_partner_box2:hover { border:8px solid #f6f6f6; padding:11px 36px; }
.wk_partner_box .wk_cont1 { width:150px; height:100px; position:absolute; top:19px; left:44px; z-index:2; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }
.wk_partner_box .wk_cont2 { width:150px; height:100px; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; position:absolute; top:19px; left:44px; z-index:1; transform:rotateY(180deg); -ms-transform:rotateY(180deg); -moz-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -o-transform:rotateY(180deg); }
.wk_partner_box:hover .wk_cont1 { transform:rotateY(180deg); z-index:1; alpha(opacity=0);
-moz-opacity:0; opacity:0; -ms-transform:rotateY(180deg); -moz-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -o-transform:rotateY(180deg); }
.wk_partner_box:hover .wk_cont2 { transform:rotateY(360deg); z-index:2; filter:alpha(opacity=100); -moz-opacity:1; opacity:1; -ms-transform:rotateY(360deg); -moz-transform:rotateY(360deg); -webkit-transform:rotateY(360deg); -o-transform:rotateY(360deg); }
.wk_partner_box:hover .wk_cont2 { z-index:2; }
.wk_partner_box .wk_cont1 { transition:all .5s linear 10ms;
}
.wk_partner_box .wk_cont2 { transition:all .5s linear 10ms;
}
#wk_fp-nav { position:fixed; z-index:100000; top:50%; opacity:1; }
#wk_fp-nav.wk_right { left:17px; }
#wk_fp-nav ul li { display:block; width:14px; height:13px; margin:7px; position:relative; }
#wk_fp-nav ul li a { display:block; position:relative; z-index:1; width:100%; height:100%; cursor:pointer; text-decoration:none; }
#wk_fp-nav ul li a.active span { background:#15909C; }
#wk_fp-nav ul li a span { top:2px; left:2px; width:8px; height:8px; border:1px solid #ccc; background:rgba(0, 0, 0, 0); border-radius:50%; position:absolute; z-index:1; }
@media all and (max-width:1199px) {
.wrap {
border:0;
padding:0;
width:968px;
margin:0 auto;
*zoom:1;
}
.wk_header .wk_logo_text {
display:none;
}
.wk_home_solutions_list dl {
margin-right:0px;
}
.wk_home_solutions .wrap {
width:1000px;
}
.wk_home_partner tr td:nth-child(5) {
display:none;
}
.wk_home_news_list .wrap {
width:800px;
}
.wk_home_news_list_inner {
width:1000px;
}
.wk_serve_column ul {
width:824px;
margin:0px auto;
}
.wk_serve_column li {
float:left;
width:272px;
height:390px;
background:#ffffff;
margin:10px 95px 20px 45px;
}
.wk_home_service {
display:none;
}
}



/*Ê×Ò³ÓÑÇéÁ´½Ó*/
.lianjie{width:1206px;overflow:auto; margin:8px auto;}
.lianjie h3{background:#ECECEC; height:30px; line-height:30px;font-size:10px; color:#365DAC; font-weight:bold; border-bottom:2px solid #2eafbb;padding-left:12px;}
.lianjie ul{ margin:0; /*margin-top:40px;*/margin-left:10px;  list-style:none; font-family:Arial, Helvetica, sans-serif; }
.lianjie ul li{float:left; height:25px; line-height:25px; margin-right:8px;  white-space: nowrap; font-size:12px;}
.lianjie ul li a{ color:#666; text-decoration:none;}
.lianjie ul li a:hover{ color:#D90000;}